--- title: "createCloudCacheManualBackup" slug: "database-vcache-createcloudcachemanualbackup" updated: 2026-09-17T10:05:51Z published: 2026-09-17T10:05:51Z canonical: "api.ncloud-docs.com/database-vcache-createcloudcachemanualbackup" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # createCloudCacheManualBackup Available in VPC Create a Cloud DB for Cache manual backup. Note Cloud DB for Cache API offers two versions based on the supported DBMS range. - createCloudCacheManualBackup API: Support for Valkey and Redis DBMS - createCloudRedisManualBackup API: Support for Redis DBMS ## createCloudCacheManualBackup API This section describes the request and response formats for the createCloudCacheManualBackup API. ### Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET \| POST | /vcache/v2/createCloudCacheManualBackup | Note This guide is based on the GET method. POST method call tests can be performed through Swagger in the API Gateway service of the NAVER Cloud Platform console. #### Request headers For information about the headers common to all Cloud DB for Cache APIs, see [Cloud DB for Cache request headers](/docs/en/database-vcache#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). #### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `regionCode` | String | Optional | Region code of the Cloud DB for Cache instance to create the manual backup for - See [getRegionList](/docs/en/compute-vserver-server-common-getregionlist). - First Region of the `getRegionList` query result (default). | | `cloudCacheInstanceNo` | String | Required | Cloud DB for Cache instance number - See [getCloudCacheInstanceList](/docs/en/database-vcache-getcloudcacheinstancelist). | | `responseFormatType` | String | Optional | Format of the response result - `xml` (default) \| `json` | #### Request example The request example is as follows: ``` curl --location --request GET 'https://ncloud.apigw.ntruss.com/vcache/v2/createCloudCacheManualBackup ?regionCode=KR &cloudCacheInstanceNo=***821' --header 'x-ncp-apigw-timestamp: {Timestamp}' --header 'x-ncp-iam-access-key: {Access Key}' --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ### Response This section describes the response format. #### Response status codes For information about the HTTP status codes common to all Cloud DB for Cache (VPC) APIs, see [Cloud DB for Cache (VPC) response status codes](/docs/en/database-vcache#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). #### Response example The response example is as follows: - If `responseFormatType=json` ``` { "createCloudCacheManualBackupResponse": { "requestId": "e5a2ba21-beea-4ab5-a5d0-7c8f056a925c", "returnCode": "0", "returnMessage": "success" } } ``` - If `responseFormatType=xml` (default) ``` f293fb65-bdd3-4633-bda2-8d84cd8d7271 0 success ``` ## createCloudRedisManualBackup API This section describes the request and response formats for the createCloudRedisManualBackup API. ### Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET \| POST | /vredis/v2/createCloudRedisManualBackup | Note This guide is based on the GET method. POST method call tests can be performed through Swagger in the API Gateway service of the NAVER Cloud Platform console. #### Request headers For information about the headers common to all Cloud DB for Cache APIs, see [Cloud DB for Cache request headers](/docs/en/database-vcache#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). #### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `regionCode` | String | Optional | Region code - See [getRegionList](/docs/en/compute-vserver-server-common-getregionlist). - First Region in the `getRegionList` query results (default). | | `cloudRedisInstanceNo` | String | Required | Cloud DB for Cache instance number - See [getCloudCacheInstanceList](/docs/en/database-vcache-getcloudcacheinstancelist). | | `responseFormatType` | String | Optional | Format of the response result - `xml` (default) \| `json` | #### Request example The request example is as follows: ``` curl --location --request GET 'https://ncloud.apigw.ntruss.com/vredis/v2/createCloudRedisManualBackup ?regionCode=KR &cloudRedisInstanceNo=****511' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ### Response This section describes the response format. #### Response status codes For information about the HTTP status codes common to all Cloud DB for Cache (VPC) APIs, see [Cloud DB for Cache (VPC) response status codes](/docs/en/database-vcache#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). #### Response example The response example is as follows: - If `responseFormatType=json` ``` { "createCloudRedisManualBackupResponse": { "requestId": "6fa60f37-****-****-****-b98ed187c0fd", "returnCode": "0", "returnMessage": "success" } } ``` - If `responseFormatType=xml` (default) ``` 6fa60f37-****-****-****-b98ed187c0fd 0 success ```